From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 28 October 2004<P>

HOORAY FOR THE RED SOX!
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 28 October 2004<P>

God I love the USA
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 28 October 2004<P>

Might write a poem about that some day
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 October 2004<P>

Hello people,<BR>
I'm back and I know I've got loads of catching up to do. Gotta read all the new submissions, here goes...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 October 2004<P>

Chris - <a href="/blend/wv.cgi?id=2004.10.28.02.06.31879">(when the water's doubtful, drink the beer)</a> is a great read<BR>
<a href="/blend/wv.cgi?id=2004.10.16.15.34.1921">ian curtis must watch over us all</a> is fantastic, as is <a href="/blend/wv.cgi?id=2004.10.12.16.03.17273">(in rhode island)</a>.<BR>
Birdy - <a href="/blend/wv.cgi?id=2004.10.28.01.24.9363">best friend</a> you’ve put into words exactly how I feel about my best friend!<BR>
Hey Misti, you’re as great as ever<BR>
<a href="/blend/wv.cgi?id=2004.10.26.13.49.14246">Painted For Composed For (Another Mother Poem)</a> and <a href="/blend/wv.cgi?id=2004.10.20.03.41.9288">Men Sleep Snoring</a><BR>
“you have your jewelry and angels and Jesus<BR>
I have my poems and books and no recognizable savior<BR>
save my reflection in the streaked mirror<BR>
I don't care to polish”<BR>
bp,<BR>
<a href="/blend/wv.cgi?id=2004.10.25.02.44.3419">A  Christmas Thought</a> touched me deeply...<BR>
Muryan,<BR>
<a href="/blend/wv.cgi?id=2004.10.23.18.24.1161">"You'll have to come with me."</a> – I enjoyed reading this, you’re very lucky!<BR>
Leela,<BR>
<a href="/blend/wv.cgi?id=2004.10.23.15.29.12616">Morning Love</a> – wow!<BR>
Darwin,<BR>
<a href="/blend/wv.cgi?id=2004.10.20.14.27.11937">loss</a> and <a href="/blend/wv.cgi?id=2004.10.01.13.52.14043">autumn in my heart </a> – your writing, as always, sears my soul<BR>
Coujeaux,<BR>
Love your writings too! Enjoyed reading<BR>
<a href="/blend/wv.cgi?id=2004.10.20.11.55.9231">The Linger</a><BR>
<a href="/blend/wv.cgi?id=2004.10.20.11.53.8390">Reckless</a><BR>
<a href="/blend/wv.cgi?id=2004.10.20.11.50.7142">Lacecuff Epoxy</a><BR>
BK,<BR>
<a href="/blend/wv.cgi?id=2004.10.20.09.10.12398">A Muse Me</a> – write on!<BR>
And <a href="/blend/wv.cgi?id=2004.10.16.01.44.10530">To The Man That Loves Me</a> is lovely...<BR>
The <a href="/blend/wv.cgi?id=2004.10.13.13.44.23342">Quote</a> is excellent!<BR>
Mytwocents, great quotes!<BR>
Ladyinwaiting,<BR>
<a href="/blend/wv.cgi?id=2004.10.16.00.57.26165">Even after all these years</a><BR>
“but <BR>
you know<BR>
if you saw them at the mall<BR>
you could never take them<BR>
to a dressing room<BR>
because it's not safe<BR>
even after all these years”<BR>
That is so true...<BR>
Aparajita,<BR>
<a href="/blend/wv.cgi?id=2004.10.13.20.08.3784">help me remember, make me forget</a> touched me deep.
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 28 October 2004<P>

congrats FOR the Red Sox, Kirk!<BR>
<BR>
Kevin
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 October 2004<P>

juan d'fule--<a href="/blend/wv.cgi?id=2004.10.28.04.24.2716">Always Searching</a>& kluless--<a href="/blend/wv.cgi?id=2004.10.28.10.46.9091">all the tumblers</a> oh my were two that touched me today...thanx for submitting them..<BR>
Coujeaux, i am still your fan...great works!<BR>
BTW--i own two Johnny Damon shirts, but got to get me a Curt Shilling one--"why not us"...it's a beautiful day in baseball history unless you are a Cardinal or Yankee fan...<BR>
<BR>
CS58<BR>
  
<HR>
From: <a href="/blend/av.cgi?id=161">Malu Lani</a><BR>
Date: 28 October 2004<P>

aparajita:  help me remember, make me forget   wow!  no words can describe...
<HR>